Bug 466706 - New PCI ID.
New PCI ID.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 01:26 EDT by Ralph Loader
Modified: 2009-10-22 08:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-02 04:12:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2008-10-13 01:26:29 EDT
Hi,

Any chance the following PCI ID could be added to the ATI driver [HD 3300 IGP in 790GX chipset]?  I've built the driver with it added, and it seems to work like a champ.

01:05.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon HD 3300 Graphics [1002:9614]


diff --git a/src/pcidb/ati_pciids.csv b/src/pcidb/ati_pciids.csv
index 07e71a3..9366600 100644
--- a/src/pcidb/ati_pciids.csv
+++ b/src/pcidb/ati_pciids.csv
@@ -384,3 +384,4 @@
 "0x9611","RS780_9611","RS780",,1,,,1,"ATI Radeon 3100 Graphics"
 "0x9612","RS780_9612","RS780",,1,,,1,"ATI Radeon HD 3200 Graphics"
 "0x9613","RS780_9613","RS780",,1,,,1,"ATI Radeon 3100 Graphics"
+"0x9614","RS780_9614","RS780",,1,,,1,"ATI Radeon HD 3300 Graphics"
Comment 1 Ralph Loader 2008-10-29 00:32:03 EDT
Ping!  Will this get into Fedora 10?  Currently Fedora X is broken on the motherboard as X by default tries to use the ATI driver - if the driver change doesn't get in then X needs fixing to fallback to VESA for this chipset.
Comment 2 Dave Airlie 2008-11-02 04:12:55 EST
added in xorg-x11-drv-ati-6.9.0-36

Note You need to log in before you can comment on or make changes to this bug.